.footerr {
/* display: block;  */
    clear: both;
    background: #262626 ;

    color: #d9d9d9;

    padding-block: 60px 30px;
    /* width: 100vw; */
}
.container{
    max-width:1280px;
    margin-inline:auto;
    padding-inline:20px;
    
}



.footerr hr {

    border: none;

    height: 1px;

    background: rgba(255,255,255,.08);

    margin-block: 40px;
}


/* TOP */

.footer-top {

    display: flex;

    justify-content: space-between;

    align-items: center;

    flex-wrap: wrap;

    gap: 40px;
}


/* .footer-brand {

    flex: 1 1 450px;
} */




.footer-brand p {

    max-width: 550px;

    line-height: 1.9;
	text-align:justify;
   
}


.footer-social {

    text-align: start;
}


.footer-social h3 {

    margin-block-end: 16px;

    color: #d9d9d9;
}


.social-icons {

    display: flex;

    justify-content: center;
    gap: 12px;
}

.social-icons a {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(255,255,255,.08);
    color: white;
    text-decoration: none;
    transition: .3s;
}
.social-icons a:hover {
    transform: translateY(-3px);
}


/* LINKS */

.footer-links {

    display: flex;

    flex-wrap: wrap;

    gap: 50px;
    justify-content: space-between;
}


.footer-column {
    display: flex;
    flex-direction: column;
    gap: 12px;
}
.footer-column h4 {
    color: #dcc171 ;
    margin-block-end: 10px;
    font-size: 1.2rem;    
}
.footer-column a {
    color: #cfcfcf;
    text-decoration: none;
    transition: .3s;
}
.footer-column a:hover {
    color: white;
    transform: translateX(4px);
}

/* COPYRIGHT */

.footer-bottom {

    text-align: center;
}


.footer-bottom p {    margin: 0;    font-size: .95rem;    color: #aaa;}
